@charset "utf-8";

@font-face {
    font-family: 'a_little_potregular';
    src: url(' ../fonts/alittlepot.eot');
    src: url('../fonts/alittlepot.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alittlepot.woff') format('woff'),
         url('../fonts/alittlepot.ttf') format('truetype'),
         url('../fonts/alittlepot.svg#a_little_potregular') format('svg');
}

@font-face {
    font-family: 'toonishregular';
    src: url('../fonts/toonish.eot');
    src: url('../fonts/toonish.eot?#iefix') format('embedded-opentype'),
         url('../fonts/toonish.woff') format('woff'),
         url('../fonts/toonish.ttf') format('truetype'),
         url('../fonts/toonish.svg#toonishregular') format('svg');

}
@font-face {

    font-family: 'HelveticaCondensedBold';
    src: url("../fonts/helveticacondensedbold.eot?")  format('eot'),
  
         url('../fonts/helveticacondensedbold.woff') format('woff'),
         url('../fonts/helveticacondensedbold.ttf') format('truetype'),
         url('../fonts/helveticacondensedbold.svg#helveticacondensedbold') format('svg');
}
@font-face {
				font-family: 'HelveticaRoundedLT-BoldCond';
				src: url('../fonts/helveticaroundedltboldcondensed.eot');
				src: url('../fonts/helveticaroundedltboldcondensed.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/helveticaroundedltboldcondensed.woff') format('woff'),
						 url('../fonts/helveticaroundedltboldcondensed.ttf') format('truetype'),
						 url('../fonts/helveticaroundedltboldcondensed.svg#helveticaroundedltboldcondensed') format('svg');
}
html { -webkit-text-size-adjust:100%;}

/*Header Css*/
.bg{ width:100%; background:url(http://www.owlandthepussycat.com.au/Assets/images/body-bg.png) center top no-repeat;}
.home{ float:right; width:58%; margin-top: 25px; overflow:hidden;}
.grid-13{ width:15%;  padding-top:7px; float:left;}
.home a{ font:normal 1.5em/1 'a_little_potregular'; color:rgb(255,255,255); text-shadow:2px 2px 3px rgb(0,0,0); }
.home a:hover{ text-shadow:none;}
.select{ float:right; width:67%; overflow:hidden;}
.row .fl{ float: right;}
.logo { margin:32px 0 0 10px; overflow:hidden;}
.logo a{ display:block;}
.navigation{ height: 46px; position:relative; z-index:9999;}
.navigation ul{ float:right; margin-right:6px;}
.navigation ul li{ float:left; position:relative;}
.navigation ul li a{  display:block; height:45px; line-height:0px; text-indent:-99999px;}
.navigation ul li a.typical {background:url(../images/nav-bg.png) 0 0 no-repeat; width:108px; }
.navigation ul li a.about {background:url(../images/nav-bg.png) -108px 0 no-repeat; width:120px; }
.navigation ul li a.family {background:url(../images/nav-bg.png) -228px 0 no-repeat; width:134px; }
.navigation ul li a.what_on {background:url(../images/nav-bg.png) -363px 0 no-repeat; width:127px; }
.navigation ul li a.resources {background:url(../images/nav-bg.png) -490px 0 no-repeat; width:130px; }
.navigation ul li a.contact {background:url(../images/nav-bg.png) -624px 0 no-repeat; width:108px; }

.navigation ul li a.typical:hover {background:url(../images/nav-bg.png) 0 -43px no-repeat; width:108px; }
.navigation ul li a.about:hover {background:url(../images/nav-bg.png) -108px -43px no-repeat; width:120px; }
.navigation ul li a.family:hover {background:url(../images/nav-bg.png) -228px -43px no-repeat; width:134px; }
.navigation ul li a.what_on:hover {background:url(../images/nav-bg.png) -363px -43px no-repeat; width:127px; }
.navigation ul li a.resources:hover{background:url(../images/nav-bg.png) -490px -43px no-repeat; width:130px; }
.navigation ul li a.contact:hover {background:url(../images/nav-bg.png) -624px -43px no-repeat; width:108px; }
/*MENU DROP DOWN CSS*/
.navigation ul ul {
	visibility: hidden;
	position: absolute;
	min-width: 200px;
	z-index: 9998;
	width: auto;
	padding: 0px;
	padding-top:4px;
	background:url(../images/drop-down-bg.png) left top repeat;
}

.navigation ul li ul li a {
	display: block;
	text-decoration: none;
	position: relative;
	border-right: none;
	text-indent:0px;
	font:normal 1.4em/1 Georgia, "Times New Roman", Times, serif;
	color:rgb(255,255,255);
	background:url(../images/drop-bullet.png) left center no-repeat;
	height:auto;
	padding:8px 0 10px 25px;
	
}



.navigation ul ul li {
	float: none;
	white-space: nowrap;
	margin: 0;
	border-radius: 0;
	background-color:rgb(111,74,148);
	border-bottom:1px solid rgb(255,255,255);
	padding:0px 10px;
	
	
}

.navigation ul ul ul {
	top: -4px;
	left: 100%;}
.navigation ul li ul li:hover{ background-color:rgb(190,208,28);}
.navigation ul li ul li:hover > a{ background:url(../images/drop-down-hover.png) left center no-repeat; color:rgb(111,74,148);}	
	
.navigation ul li:hover > ul {
	visibility: visible;
}

/*NAVIGATION FOR MOBILE*/
.i-menu{ display:none;}
.i-menu{ padding:8px; position: static; width: 96.5%	;clear:both; background-color:rgb(255,255,255);}
.i-menu ul li{ float:none; position:relative; border-bottom:8px solid rgb(255,255,255)}
.i-menu ul li a{  display:block; font:normal 1.5em/3 'a_little_potregular'; color:rgb(255,255,255); text-shadow:2px 2px 3px rgb(0,0,0); padding: 0 17px; }
.i-menu ul li a.typical {background-color:rgb(162,179,13)}
.i-menu ul li a.about {background-color:rgb(21,143,206) }
.i-menu ul li a.family {background-color:rgb(112,74,149) }
.i-menu ul li a.what_on {background-color:rgb(239,105,18) }
.i-menu ul li a.resources {background-color:rgb(245,98,153)}
.i-menu ul li a.contact {background-color:rgb(255,181,18) }
.Our_fees{ background:url(../images/drop-down.png) 5px center no-repeat;}

.i-menu ul li ul li a {
	display: block;
	text-decoration: none;
	position: relative;
	border-right: none;
	text-indent:0px;
	font:normal 1.4em/1 Georgia, "Times New Roman", Times, serif;
	color:rgb(255,255,255);

	height:auto;
	padding:8px 0 10px 25px;
	
}
.i-menu ul ul li {
	float: none;
	white-space: nowrap;
	margin: 0;
	border-radius: 0;
	background-color:rgb(146,107,184);
	border-bottom:1px solid rgb(255,255,255);
}

.submenu li{ border-top:1px solid rgb(255,255,255); border-bottom:none !important;}

/*container*/
.shadow{ background:url(../images/container-bg.png) left bottom no-repeat;padding-bottom:11px; margin-top:-3px;}
.container{ background-color:rgb(255,255,255);  position:relative; padding:6px 7px 8px 9px; overflow:hidden;}
.banner{ margin-bottom:6px;}
.grid-1, .grid-2, .grid-4, .grid-5, .grid-6, .grid-7 { float:left;}
.grid-1 a, .grid-2 a, .grid-4 a, .grid-5 a, .grid-6 a{ overflow:hidden;}
.grid-7 { width:66.2%;}
.grid-8{ background-color:rgb(239,105,18);clear:both; text-align: right; width:99.9%}
.grid-3{ width:100%; overflow:hidden;}
.lf_m{ margin-right: 6px;}
.grid-1{ width:32.4%;}
.grid-1, .grid-2{ margin-bottom: 6px;}
.grid-4, .grid-5{ width:48.8%; margin-bottom: 6px;}
.grid-2{ width: 66%;}
.grid-6{ width:33%; float:right; text-align:right;}
.grid-8 p{ font:bold 1.3em/1; font-family:'Open Sans', sans-serif; color:rgb(255,255,255);  padding:25px 11px 22px 0; display:block;}
.row .left_col{  margin-right:0.8%}
.left_col h2{ font:normal 2.1em/1 'a_little_potregular'; color:rgb(255,255,255); background-color:rgb(255,181,11); padding:8px 0 4px 12px; text-shadow:2px 2px 3px rgb(0,0,0);}
.right_col h2{ font:normal 2.1em/1 'a_little_potregular'; color:rgb(255,255,255); background-color:rgb(162,179,13); padding:20px 0 4px 12px; text-shadow:2px 2px 3px rgb(0,0,0);}
.article{ background-color:rgb(239,231,20); padding-bottom:58px;}
.kidz_works{padding:18px 0 17px 13px; display:inline-block; width:96.8%; background-color:rgb(190,208,28)}
.kidz_works ul li{ float:left; width:30%; margin-right:12px;padding-bottom: 10px;}
.kidz_works ul li .img_shadow{ background:url(../images/image-bg.png) left bottom no-repeat; padding-bottom:10px; position:relative;}
.kidz_works ul li .img_shadow img { border:4px solid rgb(255,255,255);}
.img_shadow{ width:100%;}
.kidz_works ul li strong {font:bold 1.2em/1 Georgia, "Times New Roman", Times, serif; color:rgb(111,74,148); display:block; margin: 3px 0;}
.kidz_works ul li p{font:normal 1.2em/1.1 Georgia, "Times New Roman", Times, serif; color:rgb(26,26,26); display:block;}
.kidz_works ul li a{font:normal 1.2em/1 'toonishregular'; color:rgb(111,74,148); background:url(../images/read-more-bullet.png) right center no-repeat;  padding: 10px 35px 10px 0;}
.grid-9{ padding:18px 12px 0px;}
.new{ float:left; width:22.7%;  background:url(../images/image-bg.png) left bottom no-repeat; padding-bottom:10px; margin-right:10px; position:relative;}
.new img{ border:4px solid rgb(255,255,255);}
.new-content{ float:left; width: 36%; background:url(../images/scroll.png) right top no-repeat; padding-bottom: 10px} 
.grid-11{ background:none; float:right; width:35%;}
.grid-11 p{ padding-right:0px !important;}
.article-description{ min-height:108px;	padding-left: 4px;}
.new-content strong{ color:rgb(204,74,0); font:bold 1.2em/1 Tahoma, Geneva, sans-serif; margin-bottom:3px; display:block;}
.new-content p{ color:rgb(63,63,63); font:normal 1.3em/1.5 Georgia, "Times New Roman", Times, serif; display:block;  padding-right: 10px; margin-bottom: 20px;}
.new-content a{color:rgb(239,105,18); font:normal 1.3em/1 'toonishregular'; background:url(../images/read-bullet.png) right center no-repeat; padding: 10px 35px 10px 0;}
.new-content a:hover, .kidz_works ul li a:hover{ text-decoration:underline;}
/*footer Css*/

.footer-top{background:url(../images/footer-bg.png) left top repeat-x; width:100%; display:inline-block; height:20px;}
.wrapper-footer{ background:rgb(139,113,178) url(../images/footer-bg-bottom.jpg) left bottom repeat-x; width:100%; position:relative;}
.footer{ padding-top:11px; padding-left:15px;  min-height:400px !important;}
.footer ul li{ display:inline-block; vertical-align:top;}
.footer ul li h3{color:rgb(251,249,248); font:normal 2.4em/1 'toonishregular'; margin-bottom:20px;}
.hours{ width:27%;}
.parents_login{ width:23%; margin-right:61px;}
.popular{ width:20%; margin-right: 45px;}
.faq{ width:16%;}
.hours strong{color:rgb(255,255,255); font:normal 2em/1 Georgia, "Times New Roman", Times, serif; display:block; font-weight:normal; margin-bottom:24px;  padding-right: 38px;}
.hours span, .hours small{color:rgb(255,255,255); font:bold 1.4em/1.5 Georgia, "Times New Roman", Times, serif; display:inline-block; margin-bottom:4px; }
.hours span.Brookvale{margin-right: 14px;}
.hours span{margin-right: 8px;}
.parents_login label{color:rgb(255,255,255); font:bold 1.2em/1 Georgia, "Times New Roman", Times, serif; display:block; margin-bottom:3px; margin-left:2px;}
.parents_login input[type="text"]{ background-color:rgb(185,170,209); border:none; color:rgb(255,255,255); font:normal 1.2em/1.2 Georgia, "Times New Roman", Times, serif; width: 91%; height:23px;  padding: 0 2px; margin-bottom:2px; margin-bottom:5px;}
.parents_login input[type="password"]{ background-color:rgb(185,170,209); border:none; color:rgb(255,255,255); font:normal 1.2em/1.2 Georgia, "Times New Roman", Times, serif;  width: 91%; height:23px;  padding: 0 2px;}
.parents_login input[type="submit"]{color:rgb(251,249,248); font:normal 1.6em/1 'toonishregular'; background:url(../images/submit-btn.png) right center no-repeat; padding-right:15px; border:none;margin-top: 7px; padding: 10px 43px 10px 0; float:right; cursor:pointer;}
.parents_login input[type="submit"]:hover{ color:rgb(185,170,209)}
.footer ul{ position:relative; z-index:999;}
.footer ul li ul li{ margin-bottom:0px; display:block;}
.footer ul li.popular ul li, .footer ul li.faq ul li { float:none; margin-bottom:8px;}
.footer ul li.popular ul li a, .footer ul li.faq ul li a{color:rgb(255,255,255); font:bold 1.2em/1 Georgia, "Times New Roman", Times, serif; display:block; border-bottom:dotted 2px rgb(84,67,109);  padding-bottom: 10px;}
.footer ul li.popular ul li a:hover, .footer ul li.faq ul li a:hover{ text-decoration:underline;}
.kidz{ width:100%;/* background:url(../images/kids.png) center bottom no-repeat;*/ position:absolute; left:0; bottom:0; text-align:center;}
.kidz img{ text-align:center;}

/*Custom Select Css*/
#centre_msdd{width: 87% !important}
.dd1 .ddChild a span{ font:normal 14px/2 'a_little_potregular'; color:rgb(255,255,255); display:block;}
.dd1 .ddChild a span:hover{color:rgb(212,175,55);}
.dd1 .ddChild a.selected{ font:normal 14px/1.3 'a_little_potregular'; color:rgb(255,255,255); }
.dd1 .ddChild a{ font:normal 14px/1.3 'a_little_potregular'; color:rgb(255,255,255); display:block;
	text-decoration:none;
	color:#000;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer; }


.dd1 .ddTitle {
	background-color:rgb(111,74,148);
	padding:0 3px;
	text-indent:0;
	cursor:default;
	overflow:hidden;
	height:28px;
	border:none;
	width:115%;
}
.dd1 .ddTitle span.arrow {
	background:transparent url(../images/select.png) no-repeat 0 100% !important; 
	float:right; display:inline-block;width:21px; height:12px; cursor:pointer; top:7px; position:relative; right:2px;
}

.dd1 .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:33px; 
font:normal 14px/2.3 'a_little_potregular'; color:rgb(255,255,255); display:block; padding-left: 2px; text-shadow:3px 3px 2px rgb(0,0,0)}
.dd1 .ddTitle span.ddTitleText img{text-align:left; padding:0 2px 0 0;}
.dd1 .ddTitle img.selected {
	padding:0 2px 0 0;
	vertical-align:top;
}
.dd1 .ddChild {
	position:absolute;
	border:1px solid rgb(111,74,148);
	border-top:none;
	display:none;
	margin:0;
	width:auto;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:rgb(128,89,166);
	font-size:14px;
	width: 10.4% !important;
	height:auto !important;
	 padding-left: 10px;
}
.dd1 .ddChild .opta a, .dd1 .ddChild .opta a:visited {padding-left:10px}

.dd1 .ddChild a:hover {
	color:rgb(212,175,55);
}
.dd1 .ddChild a img {
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}

/*Inner Page Css*/
.banner-inner{ width:100%;margin-bottom: 6px; overflow:hidden;}
.banner-pic{ width:71.4%; float:left;}
.banner-contant{ width:28.1%; float:right;}
.photo, .photo-group, .learn, .laugh{ width:100%;}
.photo{margin-bottom: 6px;}
.learn{ background-color:rgb(111,11,148); text-align:right;}
.laugh{ background-color:rgb(190,208,28); text-align:left;}
.images{ width:48.5%; float:left;}
.figure{ width:49%; float:right;}
.learn strong{ display:block; padding:52px 10px 10px 0px;margin-bottom: 6px;}
.laugh strong{ display:block; padding:10px 0px 52px 10px;}
.learn strong, .laugh strong{color:rgb(255,255,255); font:bold 2.4em/1 'HelveticaRoundedLT-BoldCond';}

.inner-bg{ overflow:hidden; padding:20px 20px 0; background:url(../images/texture-bg.jpg) left top repeat-y;}
.row  .left_block{ padding-top:3px; margin-right:0px;}
.title{ margin-bottom:33px;}
.left_block h1{color:rgb(111,11,148); font:normal 3em/1 'toonishregular'; background:url(../images/title-ng.png) right center no-repeat; display:inline-block;  padding-right: 17px;  margin-right:8px;}
.left_block h3{color:rgb(111,11,148); font:bold 1.3em/1 Georgia, "Times New Roman", Times, serif; background:url(../images/bullet.png) left center no-repeat; padding-left:20px; }
.title span{ font:normal 1.2em/1.3 Georgia, "Times New Roman", Times, serif; color:rgb(111,11,148); display:inline-block;  width: 53%;}
.left_block p{ font:normal 1.3em/1.8 Georgia, "Times New Roman", Times, serif; color:rgb(63,63,63); display:block;}
.event-article { background:url(../images/article-bottom.png) left bottom repeat-x; padding-bottom:13px;   margin-bottom: 23px; overflow:hidden;width: 98%;}
.event-article span{font:bold 1em/1.6 Georgia, "Times New Roman", Times, serif; color:rgb(245,80,41); display:inline-block; text-transform:uppercase; padding-left: 25px;}
.description { margin-bottom:36px;}
.event-article p{ padding-top:8px;}
.row .right_block { float: right; background:url(../images/divider-bg.png) left top repeat-y; padding-left:23px; padding-top:14px;}
.blog-description{ margin-top:13px; background:url(../images/article-bottom.png) left bottom repeat-x; padding-bottom:10px;}
.row .right_block h2{color:rgb(111,11,148); font:normal 1.8em/1 'toonishregular'; margin-bottom:32px; }
.row .right_block p{ font:normal 1.3em/1.3 Georgia, "Times New Roman", Times, serif; color:rgb(63,63,63); display:block;}
.blog-title{ background:url(../images/blog-bg.png) left top no-repeat; height:35px; padding-left:16px; padding-top:10px;}
.blog-title span{ color:rgb(107,105,105);font:bold 0.9em/1 Georgia, "Times New Roman", Times, serif; width:10%; float:left; margin-right:13px; text-transform:uppercase;}
.blog-title a{color:rgb(111,11,148);font:normal 1em/1.2 Georgia, "Times New Roman", Times, serif; text-transform:uppercase; width:73%; float:left; }
.grid-14{ background:none;}
.resource{ padding-bottom:6px;}
.resource ul li{ float:none; margin-bottom:4px;}
.resource ul li a{  font:normal 1.2em/1.3 Georgia, "Times New Roman", Times, serif; color:rgb(63,63,63); background:url(../images/head-bg.png) left center no-repeat; display:inline-block;padding:5px 0 5px 25px;}
.row .right_block .resource h2{ margin-bottom:13px; margin-top: 20px;}
.blog-title a:hover, .resource ul li a:hover{ text-decoration:underline;}
.teem-photo{ width:30%; float:left; margin-right:12px;}
.teem-photo img{ border:8px solid rgb(255,255,255);}
.team-intro{ float:left; width:67%;}
.team-intro h3{ background:none; padding-left:0px;}
.team-intro span{ background:none; padding-left:0px;}
.grid-15{ padding-bottom:10px; margin-bottom:10px;}
.grid-16{ padding-bottom:21px; margin-bottom:0px;}

.gallery h4,.archive-gallery h4{font:400 1.8em/1 Georgia, "Times New Roman", Times, serif; color:rgb(252,157,3);}
.gallery span, .archive-gallery span{font:normal 1em/1 Georgia, "Times New Roman", Times, serif; color:rgb(111,74,148); text-transform:uppercase; display:block; margin-top:3px;}
.gallery-title{ width:90%; padding:0 12px;}
.gallery ul{ overflow:hidden; margin-top: 18px;margin-left: -12px;}
.gallery ul li{ 
	display: inline-block;
	vertical-align:bottom;
	margin-right:0px;
	width: 33%;
	margin-bottom:4px;
	*float: left;
}
.gallery ul li small{ background:url(../images/gallery-top-bg.png) left top no-repeat; height:10px; width:100%; text-indent:-99999px; display:block; margin-left: 1px;}
.gallery-bg{ background:url(../images/gallery-bottom-bg.png) left bottom no-repeat; width:100%; text-align:center;padding-bottom: 14px;}
.gallery ul li strong{ font:bold 1.3em/1 Georgia, "Times New Roman", Times, serif; color:rgb(139,113,178); text-align:left; display:block; margin-top:5px;} 
.gallery ul li a{ font:normal 1.3em/2.5 Georgia, "Times New Roman", Times, serif; color:rgb(63,63,63); background:url(../images/gallery-bullet.png) right center no-repeat; display: block; text-align:left;  margin-top: -6px; } 
.gallery ul li a:hover{ text-decoration:underline;}
.gallery-page{ background:url(../images/gallary-bg.png) left top repeat-y;}
.archive-gallery{ overflow: hidden; margin-top:30px;}
.gallery ul li.work-3{ margin-right:0px;}
.kidz_work{ width:36%; float:left; margin-right:11px;}
.work-description{ width:60%; float:left;}
.archive-gallery ul{ overflow:hidden; margin-top:25px;}
.archive-gallery ul li{ float: left; width:44%;  margin-right:72px; margin-bottom:30px;}
.archive-gallery ul li.archive-2{ margin-right:0px;}
.work-description strong{font:bold 1.3em/1 Georgia, "Times New Roman", Times, serif; color:rgb(139,113,178); display:block;}
.work-description small{font:normal 1.3em/2.5 Georgia, "Times New Roman", Times, serif; color:rgb(63,63,63); display:block;}
.work-description a{color:rgb(111,11,148); font:normal 1.4em/2.5 'toonishregular'; background:url(../images/gallery-bullet.png) right center no-repeat; display:inline-block; padding-right: 50px;}
.work-description a:hover{ text-decoration:underline;}
.grid-18 .blog-title a{ color:rgb(239,105,18);}
.grid-17 { padding-bottom:0px;}
.creating{ background-color:rgb(245,98,154);}
.exploring{ background-color:rgb(239,105,18);}
.shadow-none{ background:none;}
.form-section{ padding-bottom:75px}
.form-section label{font:normal 1.1em/1.3 Georgia, "Times New Roman", Times, serif; color:rgb(111,11,148); display:block; margin-bottom:5px;}
.form-section input[type="text"]{font:normal 1.1em/1.3 Georgia, "Times New Roman", Times, serif; color:rgb(63,63,63); display:block; width:32%; height:23px; border:1px solid rgb(195,187,170); background-color:rgb(245,238,221); margin-bottom:15px; padding:0 10px;}
.form-section textarea{isplay:block; width:64%; height:123px; border:1px solid rgb(195,187,170); background-color:rgb(245,238,221); padding:0 10px;}
.form-section span{ display:block; margin-top:20px;}
.form-section span input[type="button"]{color:rgb(111,11,148); font:normal 1.5em/1 'toonishregular'; background:url(../images/read-more-bullet.png) right center no-repeat; padding:5px 30px 5px 0; border:none;cursor:pointer;margin-right: 21px;  }
.form-section span input[type="reset"]{color:rgb(139,139,139); font:normal 1.5em/1 'toonishregular'; background:url(../images/clear-bg.png) bottom center no-repeat; padding:5px 10px 10px 10px; border:none; cursor:pointer;   }
.form-section span input[type="button"]:hover{color:rgb(129,93,165);}
.form-section span input[type="reset"]:hover{color:rgb(159,158,158);}
.map{width:100%; padding-bottom: 93px;}
.map strong{color:rgb(111,11,148); font:bold 1.4em/1 Georgia, "Times New Roman", Times, serif; text-transform:uppercase;  margin-bottom: 6px; display:block;}
.map-bg{ background:url(../images/mab-bg.png) left top no-repeat; text-align:center; width:100%; padding:13px 0 30px 3px;}
.contact-us span{ font:bold 1em/1 Georgia, "Times New Roman", Times, serif; color:rgb(107,105,105); display:block; text-transform:uppercase;}
.contact-us strong{color:rgb(111,11,148); font:normal 1.8em/1 Georgia, "Times New Roman", Times, serif;	 margin-bottom: 30px; display:block;}
.vcard{min-height:475px;}
.vcard span{ font:normal 1.2em/1 Georgia, "Times New Roman", Times, serif; color:rgb(63,63,63); display:block; margin-bottom:16px;}
.vcard small{ font:normal 1em/1 Georgia, "Times New Roman", Times, serif; color:rgb(111,78,148); display:inline-block; text-transform:uppercase; margin-bottom:8px; background:url(../images/bullet-bg.png) right center no-repeat; padding-right:5px;}
.vcard a{ font:normal 1.2em/1 Georgia, "Times New Roman", Times, serif; color:rgb(63,63,63); display:block;}
.vcard a:hover{ text-decoration:underline;}
.phone{ background:url(../images/article-bottom.png) left top repeat-x; padding-top:28px; margin-top:20px;}
.email{ margin-top:30px;}
.abouts{ padding-bottom: 27px;}
.abouts h3{ color:rgb(111,11,148); font:normal 2.2em/1 Georgia, "Times New Roman", Times, serif; background:none; padding-left:0; }
.abouts span{font:bold 1em/1.6 Georgia, "Times New Roman", Times, serif; color:rgb(245,80,41); display:block; text-transform:uppercase; margin:10px 0 4px;}
.abouts ul{ overflow:hidden; margin:14px 0;}
.abouts ul li { float:none; background:url(../images/bullet.png) left center no-repeat;  font:normal 1.3em/1.5 Georgia, "Times New Roman", Times, serif; color:rgb(63,63,63); padding-left:20px; padding-bottom:10px;
}

.accordian{ width:98%; min-height:504px;}
.grid-20 h1{ margin-right:8px;}
.article-summary{ overflow:hidden; background:url(../images/article-bottom.png) left bottom repeat-x; margin-top: 10px;}
.grid-19{ padding:10px 20px; background-color:rgb(239,231,225); margin-bottom: 10px; }
.accordian h3{ margin-bottom:10px; font-size:1.5em;cursor:pointer;}
.accordian h3:hover{ text-decoration:underline;}
.grid-21{ background-color:rgb(21,143,206);}
.grid-22{ background-color:rgb(239,105,18);}
.bullet1, .bullet2, .bullet3{ background:url(../images/stick.png) left top no-repeat; width:15px; height:16px; display:block; position:absolute; top:-6px;}
.bullet1{ left:2px;}
.bullet2{ right:-8px;}
.bullet3{ right:-8px;}
.vcard span a{color: #3F3F3F;}
.loginErrors{
	color: white;
	font: bold 1.2em/1 Georgia, "Times New Roman", Times, serif;
}
.loginErrors a{
	color: white;
	font: bold 1.2em/1 Georgia, "Times New Roman", Times, serif;
	text-decoration:underline;
}